
<CH.Code>
```bash Example Request
curl http://10.10.10.47:32400/ \
--header 'Accept: application/json' \
--header 'X-Plex-Token: YOUR_API_KEY_HERE'
```
---

```json Example Response
  {
    "MediaContainer": {
      "size": 0,
      "allowCameraUpload": false,
      "allowChannelAccess": false,
      "allowMediaDeletion": false,
      "allowSharing": false,
      "allowSync": false,
      "allowTuners": false,
      "backgroundProcessing": false,
      "certificate": false,
      "companionProxy": false,
      "countryCode": "None",
      "diagnostics": "None",
      "eventStream": false,
      "friendlyName": "None",
      "hubSearch": false,
      "itemClusters": false,
      "livetv": 0,
      "machineIdentifier": "None",
      "mediaProviders": false,
      "multiuser": false,
      "musicAnalysis": 0,
      "myPlex": false,
      "myPlexMappingState": "None",
      "myPlexSigninState": "None",
      "myPlexSubscription": false,
      "myPlexUsername": "None",
      "offlineTranscode": 0,
      "ownerFeatures": "None",
      "photoAutoTag": false,
      "platform": "None",
      "platformVersion": "None",
      "pluginHost": false,
      "pushNotifications": false,
      "readOnlyLibraries": false,
      "streamingBrainABRVersion": 0,
      "streamingBrainVersion": 0,
      "sync": false,
      "transcoderActiveVideoSessions": 0,
      "transcoderAudio": false,
      "transcoderLyrics": false,
      "transcoderPhoto": false,
      "transcoderSubtitles": false,
      "transcoderVideo": false,
      "transcoderVideoBitrates": "None",
      "transcoderVideoQualities": "None",
      "transcoderVideoResolutions": "None",
      "updatedAt": 0,
      "updater": false,
      "version": "None",
      "voiceSearch": false,
      "Directory": [
        {
          "count": 0,
          "key": "None",
          "title": "None"
        }
      ]
    }
  }
```
</CH.Code>
